@charset "euc-jp";
/* ========================= [ #ppm-localnav ] */
#ppm-localnav {
    background: #404849 url(http://p.dmm.co.jp/p/ds/common/bg_localnav.png) repeat 0 0;
}
#ppm-localnav > ul {
    padding-right:  20px;
}
#ppm-localnav > ul > li {
    float: left;
}
#ppm-localnav > ul > li.popup {
    position: relative;
}
#ppm-localnav .sub-nav {
    float: right;
}
#ppm-localnav ul li a,
#ppm-localnav ul li > span,
#ppm-localnav .sub-nav a {
    display: block;
    line-height: 1;
    padding: 11px 20px;
    color: #fff;
    font-size: 14px;
}
#ppm-localnav ul li.on > a,
#ppm-localnav ul li.on > span {
    font-weight: bold;
}
#ppm-localnav ul li.popup > span {
    padding-right: 44px;
    background: url(http://p.dmm.co.jp/p/ds/common/ico_localnav_popup.png) no-repeat 100% 50%;
}
#ppm-localnav .sub-nav > a {
    padding-left:  36px;
    background: url(http://p.dmm.co.jp/p/ds/common/ico_localnav_subnav.png) no-repeat 20px 50%;
}
#ppm-localnav ul li.on > a,
#ppm-localnav ul li.on > span,
#ppm-localnav ul li:hover > a,
#ppm-localnav ul li:hover > span,
#ppm-localnav .sub-nav:hover a {
    background-color: #c10000;
}
#ppm-localnav ul li.off > span {
    background-color: transparent;
}
#ppm-localnav ul ul {
    z-index: 10;
    position: absolute;
    border-top: 4px #c10000 solid;
    background-color: #404849;
}
#ppm-localnav ul ul li {
    border-bottom: 1px #5e5f5f solid;
}
#ppm-localnav ul ul li > a {
    font-weight: normal;
    white-space: nowrap;
}
/* new icon */
#ppm-localnav a span,
#ppm-localnav span span {
    display: inline-block;
    margin-left: 6px;
    padding: 1px 3px;
    border-radius: 2px;
    background-color: #ffff00;
    color: #333;
    font-weight: bold;
    font-size: 10px;
    vertical-align: baseline;
}
/* popup */
#ppm-localnav li.popup ul {
    visibility: hidden;
    top: 26px;
    opacity: 0;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
#ppm-localnav li.popup:hover ul {
    top: 36px;
    visibility: visible;
    opacity: 1;
}

/* ========================= old header */
.lnav-ppm {
background:#ff974b url(http://p.dmm.co.jp/p/navi/global/bg_lnav.gif) repeat-x left -190px;
}
.lnav-ppm ul {
width: 18.4em;
}
.lnav-ppm li.on {
background:#fdecdf  url(http://p.dmm.co.jp/p/navi/global/bg_lnav_on.gif) no-repeat left -630px;
}
.lnav-ppm li.on a {
background:url(http://p.dmm.co.jp/p/navi/global/bg_lnav_on.gif) no-repeat right -665px;
}
.pr-ppm {
background:#fdecdf;
}

.tx-ppm {
color:#ff6c00;
}
.bg-ppm {
background:#ff6c00;
}
#side-l .side-pickup .inner .box-freebalance{
background: #737473;
padding: 6px;
color:#FFF;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
#side-l .side-pickup .inner .box-freebalance .txt{
margin-bottom: 6px;
font-weight:bold;
}
#side-l .side-pickup .inner .box-freebalance .txt .srv{
height: 16px;
display:block;
margin-bottom: 3px;
}
#side-l .side-pickup .inner .box-freebalance .sect span{
font-size: 26px;
font-weight:bold;
color: #FEF52A;
}
#side-l .side-pickup .inner .box-freebalance .capt{
}
#side-l .side-pickup .inner .box-freebalance .sect{
padding: 0 0 0 3px;
}
#side-l .side-pickup .inner .box-freebalance .subtxt{
background: #606060;
margin: 0 -6px -6px;
padding: 3px;

-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}
#side-l .side-pickup .inner .plusmark {

text-align: center;
font-size: 20px;
font-weight: bold;
color: #737473;
}


#side-l .side-pickup .inner .box-balance {
	background: #3a3a3a;
	padding: 6px;
	border-top: 1px #1b1b1b dotted;
}
#side-l .side-pickup .inner .box-balance #show_point .red{
font-size: 16px;
font-weight:bold;
color:#ff4b4b;
}
#side-l .side-pickup .inner .box-balance .sect {
padding: 0 0 0 8px;
background:url(http://p.dmm.co.jp/p/common/marker.gif) no-repeat 0 center;
line-height: 1.9;
}
#side-l .side-pickup .inner .box-balance .tx-free {
color: #f2f2f2;
font-weight: normal;
}
#side-l .side-pickup .inner .box-balance .tx-free .red {
color:#ff355f;
}
#side-l .side-pickup .inner .box-quick{
	background: #3a3a3a;
	padding: 6px 3px;
	border-top: 1px #1b1b1b dotted;
}
#side-l .side-pickup .inner .box-quick form {
margin: 6px 0;
}
#side-l .side-pickup .inner .box-quick select {
width:147px;
margin: 0 0 2px 0;
overflow: hidden;
}
#side-l .side-pickup .inner .box-quick .note {
padding: 3px 6px;
color: #d3d3d3;
font-size: 10px;
}
#side-l .side-pickup .inner .box-quick .note a {
color: #d3d3d3;
}
#side-l .side-pickup .inner .box-quick #bought_result {
width: 100%;
margin: 6px 0;
text-align: center;
}
#side-l .side-pickup .inner .box-quick #bought_result .rebuy {
display: block;
margin-top: 3px;
padding: 3px;
background: #FFF;
border: 1px #ccc solid;
}
#side-l .side-pickup .inner .box-quick #bought_result .red{
color:#ff355f;
}
#side-l .side-pickup .inner .box-quick p {
margin:0;
padding:0; 
text-align:left;
font-weight:normal;
font-size:auto;
color:#333;
}
#side-l .side-pickup .inner .box-quick .capt {
margin-bottom:3px;
color:#fff;
}
#side-l .side-pickup .inner .box-quick .box-note {
padding:0;
margin:0;
}
#side-l .side-pickup .inner div.box-link,
#side-l .side-pickup .inner div.box-bookmark {
padding: 6px;
background: #3a3a3a;
border-top: 1px #1b1b1b dotted;
}
#side-l .side-pickup .inner div.box-link a,
#side-l .side-pickup .inner div.box-bookmark a {
padding: 0 0 0 8px;
background:url(http://p.dmm.co.jp/p/common/marker.gif) no-repeat 0 6px;
line-height: 1.9;
}

#side-l .side-menu .box-std {
margin:0 3px;
background:#E9F0F5;
border:1px #D5DBDF solid;
color:#585D74;
}

#side-r div.side-lt {
	position: relative;
	width: 163px;
	height:169px;
	margin: 6px 0 0;
	padding-top: 35px;
	border-bottom: 1px #bbb solid;
	background: #fff url(http://p.dmm.co.jp/p/general/livetalk/side/bg_livetalk.jpg) no-repeat center top;
	text-align: center;
}
#side-r div.side-lt p {
	padding: 0;
	background:none;
	text-align:center;
}
#side-r div.side-lt p.logo {
	position: absolute;
	top: 1px;
	right: 0;
}
#side-r div.side-lt p.cast {
	margin-bottom: 3px;
	font-size: 14px;
}
#side-r div.side-lt p.cast img {
	margin-bottom: 7px;
}
#side-r div.side-lt p.schedule {
	color: #ff8100;
	font-weight: bold;
}
#side-r div.side-lt p.note {
	color: #444;
	font-size: 10px;
	font-weight: normal;
}
#side-r div.side-lt p.active {
	color: #f2003c;
	font-size: 14px;
}
#side-r div.side-lt #banner_text {
	display:block;
	height:30px;
	overflow:hidden;
	font-weight:bold;
	font-size:14px;
	line-height:15px;
	margin:2px 0;
}

.side-livehalf {
position: relative;
margin-bottom: 12px;
zoom:1;
}
.side-livehalf a {
text-decoration: none;
display: block;
height: 90px;
}
.side-livehalf img {
z-index: 1;
}
.side-livehalf span.time {
display: block;
position: absolute;
left:0;
bottom: 1px;
z-index: 10;
width: 100%;
line-height: 16px;
text-align: center;
font-size: 12px;
font-weight: bold;
color: #fff;
cursor: pointer;
}
.side-livehalf span.time span {
vertical-align: -2;
padding: 0 3px;
font-size: 16px;
font-weight: bold;
}


#main-ppm.page-detail .area-movie {
clear: both;
margin-bottom:12px;
border-bottom: 1px #999 solid;
text-align:center;
}
#main-ppm.page-detail .area-movie .sect iframe {
width:766px;
height:463px;
border:none;
}
#main-ppm.page-detail .area-movie .sect {
margin:30px auto;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide {
width: 766px;
margin: 12px auto 0;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide ul {
overflow: hidden;
margin: 0 0 0 -6px;
padding: 0;
list-style: none;
text-align: left;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide li {
display: inline;
margin-left: -1px;
padding: 0 6px;
border-left: solid 1px #999;
}


#main-ppm.page-video .area-head {
margin-bottom: 12px;
border: 1px #e0e0e0 solid;
background: #f9f7e9 url(http://p.dmm.co.jp/p/ppm/video/bg_head.jpg) no-repeat scroll 50%;
}
#main-ppm.page-videoc .area-head {
margin-bottom: 12px;
border: 1px #e0e0e0 solid;
background: #f9f7e9 url(http://p.dmm.co.jp/p/ppm/videoc/bg_head.jpg) no-repeat scroll 50%;
}
#main-ppm .area-head .area-head-in {
width: 380px;
height:187px;
margin: 0 auto;
position: relative;
}
#main-ppm .area-head .area-head-in img {
position: absolute;
}
#main-ppm .area-head .area-head-in .tx-point {
top: 54px; 
left: 38px;
}
#main-ppm .area-head .area-head-in .bt-guide {
top: 37px;
left: 118px;
}
#main-ppm .area-head .area-head-in .bt-campaign {
top: 138px;
left: 0;
}
#main-ppm .area-info {
padding: 0 0 12px;
}
#main-ppm .area-info p {
margin: 0 0 6px 6px;
}
#main-ppm .area-new .w390 {
width: 390px;
}
#main-ppm .area-new .capt .bg-ppm-l {
background: #FDECDF;
padding: 0 6px;
line-height: 24px;
}
#main-ppm .area-new .bt-refresh {
float: right;
margin-left: 6px;
cursor: pointer;
}
#main-ppm.page-video .area-new .capt {
	line-height: 15px;
}
#main-ppm.page-video .area-new table.sect td {
text-align: center;
}
#main-ppm.page-video .area-new table.sect td div {
width: 90px;
margin:0 auto;
padding-bottom: 12px;
text-align: left;
}
#main-ppm.page-video .area-new table.sect  td div img {
margin-bottom: 6px;
}
#main-ppm .area-new .sect-news td {
padding-bottom: 20px;
}
#main-ppm.page-video .area-new td dl {
margin: 0;
padding: 0 12px 0 0;
}
#main-ppm.page-video .area-new td dt {
margin: 0 0 6px;
line-height: 1.2em;
font-size: 16px;
font-weight: bold;
}
#main-ppm.page-video .area-new td dd {
margin: 0 0 3px;
}
#main-ppm.page-videoc .area-new li,
#main-ppm .area-ctgd ul.list-girl li {
float: left;
width: 33%;
text-align: center;
}
#main-ppm.page-videoc .area-new ul div {
width: 150px;
margin: 0 auto;
}
#main-ppm.page-videoc .area-new ul div img,
#main-ppm .area-ctgd .sect02 img {
margin-bottom: 6px;
}
#main-ppm.page-videoc .area-new ul p {
margin: 6px 0 0;
}
#main-ppm .sect-frame p {
margin: 0 10px;
position: relative;
top: -5px;
color: #666;
}
#main-ppm .sect-frame {
margin-bottom: 20px;
border: 1px solid #ccc;
}
#main-ppm .sect-frame ul {
margin: 0;
padding: 6px 6px 10px;
}
#main-ppm .sect-frame li {
display: inline;
line-height: 1.4em;
white-space: nowrap;
}
#main-ppm .area-ctgd {
clear: both;
}
#main-ppm .area-ctgd .capt02 {
clear: both;
margin: 0 0 12px;
text-align: right;
}
#main-ppm .area-ctgd .capt02.bd-t-dash {
width: 100%;
padding-top: 12px;
}
#main-ppm .area-ctgd .capt02 span {
float: left;
}
#main-ppm .area-ctgd ul.list-girl li {
height: 155px;
}
#main-ppm .area-ctgd ul.list-girl div {
width: 116px;
margin: 0 auto;
}
#main-ppm .area-ctgd ul.list-girl li p {
margin: 4px 0 0;
}
#main-ppm.page-video .area-ctgd table.sect02 div {
width: 90px;
margin: 0 auto;
padding-bottom: 10px;
text-align: left;
}

.headline-ppm {
width:590px;
margin: 0 auto 12px;
padding-bottom:2px;
border-bottom:2px solid #FF6C00;
}

.act-box ul {
list-style-type:none;margin:0;padding:0;
}
.act-box li {
float:left;text-align:center;margin:6px 0 12px 0;
}
.act-box img {
margin-bottom:3px;
}
.act-box-65 li {
width:6.1em;min-width:73px;
}
.act-box-100 li {
width:9em;min-width:108px;
}
.act-box-125 li {
width:11.08em;min-width:133px;
}

.tx-sample-t {
margin: 0.3em 0 0.5em;
letter-spacing: 0.25em;
font-weight: normal;
}
.tx-sample-t span {
color: #ff6c00;
}

/* ============= 半額キャンペーン */
#main-ppm.page-detail .area-movie .sect .ppm-guide .info-hangaku {
float: right;
width: 232px;
margin-top: -1.8em;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide .info-hangaku .bnr {
height: 25px;
background: #e01 url(http://p.dmm.co.jp/p/10th/bg-common.gif) no-repeat scroll 100% 0;
text-align: center;
line-height: 25px;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide .info-hangaku .bnr a {
display: block;
width: 100%;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide .info-hangaku .bnr a:link,
#main-ppm.page-detail .area-movie .sect .ppm-guide .info-hangaku .bnr a:visited {
color: #FFF;
}
#main-ppm.page-detail .area-movie .sect .ppm-guide .info-hangaku .bnr span {
padding-left: 10px;
background: url(http://p.dmm.co.jp/p/10th/arrow_10th.gif) no-repeat scroll 0 50%;
}

/*リスト 素人 ここから*/
#main-src.ppm_videoc .tmb .txt {
height: 1.2em;
}
#main-src.ppm_videoc .sublink span {
height: 2.5em;
}
/*リスト 素人 ここまで*/

/* 150320 追加 */
#side-l .side-pickup .box-ppm-bt {
margin: 6px 0 0 0;
}
#side-l .side-pickup .box-ppm-bt a {
position: relative;
display: block;
line-height: 23px;
width: 153px;
height: 23px;
padding-left: 6px;
background: no-repeat left top;
white-space: nowrap;
text-align: center;
color: #000 !important;
font-size: 11px;
font-weight: bold;
}
#side-l .side-pickup .box-ppm-bt a:before {
position: absolute;
left: 6px;
content:"P";
font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 15px;
font-weight: bold;
color: #e9291b;
}
#side-l .side-pickup .box-ppm-bt a:hover {text-decoration: none;}
#side-l .side-pickup .box-ppm-bt {
background: #ffebba; /* Old browsers */
background: -moz-linear-gradient(top, #ffebba 0%, #ffd675 50%, #ffc119 50%, #ffb800 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffebba), color-stop(50%,#ffd675), color-stop(50%,#ffc119), color-stop(100%,#ffb800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffebba 0%,#ffd675 50%,#ffc119 50%,#ffb800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffebba 0%,#ffd675 50%,#ffc119 50%,#ffb800 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffebba 0%,#ffd675 50%,#ffc119 50%,#ffb800 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffebba 0%,#ffd675 50%,#ffc119 50%,#ffb800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffebba', endColorstr='#ffb800',GradientType=0 ); /* IE6-9 */
}
#side-l .side-pickup .box-ppm-bt:hover {
background: #fff1cf; /* Old browsers */
background: -moz-linear-gradient(top, #fff1cf 0%, #fff1cf 50%, #ffc119 51%, #ffd648 51%, #ffd648 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff1cf), color-stop(50%,#fff1cf), color-stop(51%,#ffc119), color-stop(51%,#ffd648), color-stop(100%,#ffd648)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fff1cf 0%,#fff1cf 50%,#ffc119 51%,#ffd648 51%,#ffd648 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fff1cf 0%,#fff1cf 50%,#ffc119 51%,#ffd648 51%,#ffd648 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fff1cf 0%,#fff1cf 50%,#ffc119 51%,#ffd648 51%,#ffd648 100%); /* IE10+ */
background: linear-gradient(to bottom, #fff1cf 0%,#fff1cf 50%,#ffc119 51%,#ffd648 51%,#ffd648 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1cf', endColorstr='#ffd648',GradientType=0 ); /* IE6-9 */
}